Bug 1459724 - python-ansible-tower-cli-v3.1.4 is available
python-ansible-tower-cli-v3.1.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-ansible-tower-cli (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabio Alessandro Locati
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-07 20:25 EDT by Upstream Release Monitoring
Modified: 2017-06-28 19:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-ansible-tower-cli-3.1.4-1.fc26 python-ansible-tower-cli-3.1.4-1.fc24 python-ansible-tower-cli-3.1.4-1.fc25 python-ansible-tower-cli-3.1.4-1.el6 python-ansible-tower-cli-3.1.4-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-22 09:35:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-07 20:25:18 EDT
Latest upstream release: v3.1.4
Current version/release in rawhide: 3.1.3-1.fc27
URL: https://github.com/ansible/tower-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12216/
Comment 1 Upstream Release Monitoring 2017-06-07 20:25:25 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/ansible/tower-cli/archive/vv3.1.4/tower-cli-v3.1.4.tar.gz to ./tower-cli-v3.1.4.tar.gz
Comment 2 Fedora Update System 2017-06-08 08:05:17 EDT
python-ansible-tower-cli-3.1.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-405a64f590
Comment 3 Fedora Update System 2017-06-08 08:05:25 EDT
python-ansible-tower-cli-3.1.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-92ff862c29
Comment 4 Fedora Update System 2017-06-08 08:05:31 EDT
python-ansible-tower-cli-3.1.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d93e5d6ad2
Comment 5 Fedora Update System 2017-06-08 08:05:36 EDT
python-ansible-tower-cli-3.1.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7b13b86192
Comment 6 Fedora Update System 2017-06-08 08:05:42 EDT
python-ansible-tower-cli-3.1.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f6edec3d92
Comment 7 Fedora Update System 2017-06-09 09:31:37 EDT
python-ansible-tower-cli-3.1.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d93e5d6ad2
Comment 8 Fedora Update System 2017-06-09 09:40:52 EDT
python-ansible-tower-cli-3.1.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7b13b86192
Comment 9 Fedora Update System 2017-06-09 11:21:43 EDT
python-ansible-tower-cli-3.1.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-92ff862c29
Comment 10 Fedora Update System 2017-06-09 11:28:32 EDT
python-ansible-tower-cli-3.1.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f6edec3d92
Comment 11 Fedora Update System 2017-06-09 21:10:32 EDT
python-ansible-tower-cli-3.1.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-405a64f590
Comment 12 Fedora Update System 2017-06-22 09:35:18 EDT
python-ansible-tower-cli-3.1.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-06-22 16:23:27 EDT
python-ansible-tower-cli-3.1.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-06-22 21:55:30 EDT
python-ansible-tower-cli-3.1.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-06-28 19:16:19 EDT
python-ansible-tower-cli-3.1.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2017-06-28 19:19:09 EDT
python-ansible-tower-cli-3.1.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.